MMI Issues

rap4o

Registered User
Hi All,
I have Audi 2003 A8 3.7

My friend was playing with the hidden menu when he hit bootloader...
and i get message :
Bootloader Version 2.31 MMI(H43) applications update
Searching download CD
and each cd i tried from net i get read error message.

I cannot get rid of this screen and now nothing works (no radio, sat nav, phone). I have tried resetting (pressing setup, MMI nob and right upper button simulataneously) but it does not solve the issue

Has anyone done the same and managed to fix this without involving an Audi dealer?
I currently have this version and below is the error message
Many thanks
error.jpg
vers (1).jpg
 
Last edited:

H-M3

Registered User
You need the software update cds as I think you have erased the SW. where are you based?
 

rap4o

Registered User
You need the software update cds as I think you have erased the SW. where are you based?

I am in Skopje MKD, Is there a way or written procedure how to update the sw with cds since i got the latest version 5750 cds and i dont know if i will need some inbetween version or i can update immediately to 5750.
 
Last edited:

B5NUT

Well-Known Member
VCDS Map User
You were on a very early version, but as you have gone into the bootloader menu then as above you have wiped the software on the control head. You need to find software CD 4E0 906 961 H (11.1.0), once you are on that version you can get 4L0 998 961 which is a 3 disc set, where you can update using the disc 1, and then disc 3 (disc 2 is for the BT module only if fitted)

Note you cannot upgrade to the latest version first you have to upgrade in stages.
 

rap4o

Registered User
You were on a very early version, but as you have gone into the bootloader menu then as above you have wiped the software on the control head. You need to find software CD 4E0 906 961 H (11.1.0), once you are on that version you can get 4L0 998 961 which is a 3 disc set, where you can update using the disc 1, and then disc 3 (disc 2 is for the BT module only if fitted)

Note you cannot upgrade to the latest version first you have to upgrade in stages.

Do you maybe have the cd versions to send me over wetransfer od sth. cause i really need assistance. Or if you know someone on the forum that has them.
Thanks in advance
 

rap4o

Registered User
Sorry cannot help with getting the CD's.
Hello,
I managed to find version 1.1.00 CD but the damn cd changer doesnt read anything it says read error, previously the cd changer used to read music cd's without issues, is there any hidden trick or something that i should do with VCDS that will work?
 

B5NUT

Well-Known Member
VCDS Map User
I've never used copies, only original disc purchased from Audi. Sorry cannot help any further.
 

H-M3

Registered User
are you accessing the hidden menu? also I have been told that you should be able to use the 5570 disc. Disc 1. Also make sure you have a charger on the battery as if your battery is weak it will not work.
 

rap4o

Registered User
are you accessing the hidden menu? also I have been told that you should be able to use the 5570 disc. Disc 1.
try that
Hello,
As per above screen i am in bootloader menu and there isnt a way to exit out of except with the cd's, and as per the statement "Note you cannot upgrade to the latest version first you have to upgrade in stages." first i need to get it to work with 11.0.0.
 
This is what happens when you mess around with the green menu! As per post #4, you need the original disc if you have the old version installed. If you have updated in the past, you can use the 5570 discs
 
Top